table.cs-package-grid
{
  width:100%
}
table.cs-package-grid tr td
{
  font-weight:normal;
  text-align:center;
  vertical-align:top;
  width:20%
}
table.cs-package-grid tr td a
{
  cursor:pointer;
  text-decoration:underline
}
table.cs-package-grid tr td .strikeout-price .discount-price
{
  display:none
}
table.cs-package-grid tr td .discount .comparative-list-price
{
  display:none
}
table.cs-package-grid tr td .discount .discount-price
{
  color:#eb0a87
}
table.cs-package-grid tr td.feature-name
{
  text-align:left
}
table.cs-package-grid tr th
{
  color:#00539f;
  font-size:12px;
  font-weight:bold;
  text-align:center;
  vertical-align:middle
}
table.cs-package-grid tr th img
{
  vertical-align:middle
}
table.cs-package-grid tr th.feature-section-title
{
  color:#000;
  text-align:left;
  padding-left:8px;
  background-color:#919191
}
table.cs-package-grid tr th.feature-package-title
{
  color:#000;
  background-color:#919191
}
table.cs-package-grid .cs-package-tool-tip
{
  display:none
}
td.monthly-fee
{
  font-weight:bold!important
}
.cs-package-tool-tip
{
  padding-right:15px
}
.social-media-tools-callout-header
{
  text-align:left!important
}
.orange-callout,
.orange-callout-mpso
{
  font-weight:bold;
  color:Orange;
  text-align:center;
  padding-left:100px;
  width:300px
}
.orange-callout-mpso
{
  width:38%;
  margin-right:235px
}
.orange-callout-text
{
  background-color:Orange
}
table.package-upgrade-details
{
  margin-left:10px;
  margin-top:5px
}
table.package-upgrade-details .option-details
{
  width:300px
}
.package-grid
{
  margin-left:auto;
  margin-right:auto
}
.package-name-label
{
  font-size:18px;
  color:#00539f
}
.package-container
{
  width:220px;
  text-align:center;
  padding-top:4px
}
hr.primary-grid
{
  border:1px solid #ddd;
  border-bottom:none;
  color:#ddd;
  height:1px
}
.block
{
  display:block
}
.extra-padding
{
  padding-top:5px;
  padding-bottom:5px
}
.package-subheader-label
{
  font-size:12px;
  font-weight:bold;
  color:#2c99da
}
.bullet-area
{
  padding:10px 3px 5px 10px;
  text-align:left;
  font-size:12px;
  color:#4d4d4f!important
}
.bold
{
  font-weight:bold
}
.padded-bullets li
{
  padding-bottom:10px;
  color:#4d4d4f!important
}
.call-to-action
{
  position:absolute;
  top:300px;
  left:14px;
  width:220px
}
.call-to-action-hero
{
  position:absolute;
  top:320px;
  *top:315px;
  *left:22px;
  width:220px
}
.button-area
{
  padding:7px
}
.features-callout
{
  font-weight:bold;
  font-size:12px;
  left:-70px;
  position:relative;
  color:#4d4d4f!important
}
.call-to-action-mpso
{
  position:absolute;
  width:220px;
  top:320px;
  *top:324px;
  *left:16px
}
.call-to-action-hero-mpso
{
  position:absolute;
  top:340px;
  width:200px;
  left:28px
}
.package-name
{
  font-size:12px;
  font-weight:bold
}
.selected-package-name
{
  font-size:12px;
  font-weight:bold;
  color:#2c99da
}
.starter>div
{
  position:relative;
  left:30px;
  vertical-align:middle;
  padding-top:20px;
  *top:-10px
}
.pro>div
{
  position:relative;
  right:25px;
  z-index:0;
  *z-index:-1;
  vertical-align:middle;
  padding-top:20px;
  *top:-10px
}
.standard .package-container
{
  padding-top:10px;
  padding-left:10px
}
.pro
{
  float:right
}
.starter
{
  float:left
}
.pro .package-container
{
  margin-left:18px
}
.pro .call-to-action
{
  margin-left:5px
}
.collapsed-feature
{
  display:none
}
table.cs-package-grid tr.cs-package-row td
{
  font-weight:bold;
  font-size:12px
}
.cs-package-row .feature-section-title
{
  text-align:left
}
table.cs-package-grid tr.new-header-row td
{
  height:50px;
  vertical-align:middle;
  font-size:20px;
  text-align:left;
  font-weight:normal
}
table.cs-package-grid td.see-all-cell
{
  vertical-align:middle
}
table.cs-package-grid td.see-all-cell *
{
  vertical-align:middle;
  cursor:pointer
}
.cs-package-best-value
{
  position:relative;
  margin-bottom:-31px
}
table.cs-package-grid tr.new-header-row td.cs-package-best-value-cell
{
  text-align:center
}
div#recurringPriceRowOptionsDiv
{
  text-align:left
}
.cs-feature-check-mark-container
{
  position:relative;
  display:inline-block;
  width:20px;
  height:12px
}
.cs-feature-check-mark
{
  clip:rect(5px,25px,25px,5px);
  position:absolute;
  top:-7px;
  left:-5px
}
.recommended-banner
{
  position:relative;
  top:5px
}
.dialog-package-container
{
  margin-top:10px;
  padding-left:0;
  padding-right:0
}
.dialog-package-container td
{
  font-size:11px
}
.dialog-content-container
{
  position:relative
}
.package-price-comparison
{
  font-size:12px
}
span.monthly-price
{
  font-weight:normal
}
.pkg-group-1,
.pkg-group-2
{
  padding-top:5px;
  padding-bottom:10px
}
.package-price-comparison .divider
{
  clear:both;
  height:1px;
  border-top:1px solid #c2c2c3;
  margin-left:5px;
  margin-right:5px
}
.pricing-plans-callout h2
{
  margin:0;
  text-align:left
}
.pricing-plans-callout
{
  text-align:left
}
#WebsitePackageTable tr.new-header-row>td
{
  background-color:inherit;
  color:inherit;
  height:40px;
  font-size:14px
}
#WebsitePackageTable tr.header>th.feature-package-title
{
  height:28px;
  color:#fff;
  font-size:18px
}
#WebsitePackageTable tr.new-header-row>td
{
  text-align:center
}
#WebsitePackageTable tr.new-header-row>td.table-title
{
  text-align:left
}
#WebsitePackageTable img.recommended-banner
{
  margin-bottom:-14px
}
table#EmailMarketingPackageTable
{
  width:80%
}
tr.em-package-best-value-row
{
  height:40px
}
#EmailMarketingPackageTable .cs-package-best-value
{
  position:relative;
  bottom:-17px;
  margin:0
}
table#EmailMarketingPackageTable>tbody>tr>td.em-package-table-title
{
  vertical-align:middle;
  text-align:left
}
td.em-package-table-title>h2
{
  padding-left:16px;
  margin:0;
  color:#000
}
table#EmailMarketingPackageTable tr th
{
  color:#fff
}
table#EmailMarketingPackageTable tr th.feature-section-title
{
  color:#000
}
table#EmailMarketingPackageTable>tbody>tr.header>th
{
  background-color:#919191;
  padding:8px
}
table#EmailMarketingPackageTable>tbody>tr>td.value-column-highlight
{
  background-color:#e8eaeb
}
table#EmailMarketingPackageTable>tbody>tr>td
{
  background-color:inherit
}
.recurring-price-row-options
{
  text-align:left
}
.recurring-price-row-options .discount-price
{
  margin-left:20px
}
.cs-package-tool-tip>ul>li
{
  text-align:left
}
.discount-price
{
  color:rgb(222,0,0);
  font-size:12px;
  font-weight:bold
}
.button-aligned-discount
{
  padding-left:21px
}
.undefined-price
{
  font-weight:bold
}
.mpso-footer-content>.annual-footer-text
{
  margin-left:0;
  left:-200px;
  top:-10px
}
.annual-footer-text
{
  font-size:14px;
  padding-top:10px;
  text-align:left
}
